Subject: Message from Walmart.com Customer, Ref ID: C07320E3AE844F47A034D87D63888471
From: Amber Holte <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 19 Nov 2024 00:12:25 +0000

Hi Designer Living Inc.,

You have received an inquiry from Amber Holte

Am I able to do exchange as I thought I had picked the queen size but it turns out to be full size which of course will not work?!?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: C07320E3AE844F47A034D87D63888471